Adobe Flash Player Unspecified Remote Code Execution Vulnerability

A vulnerability has been identified in Adobe Flash Player, which could be exploited by remote attackers to take complete control of an affected system. This issue is caused by an unspecified memory corruption error when processing a malformed SWF file, which could be exploited by attackers to crash an affected browser or execute arbitrary code by tricking a user into visiting a specially crafted web page.

Note : This vulnerability is reportedly being exploited in the wild.

http://www.frsirt.com/english/advisories/2008/1662

Leave a Reply